package cn.com.qmth.examcloud.tool.service.unbind_student_code.vo;

import com.alibaba.excel.annotation.ExcelProperty;
import lombok.Getter;
import lombok.Setter;

import java.io.Serializable;
import java.util.List;

@Setter
@Getter
public class StudentVO implements Serializable {

    private static final long serialVersionUID = -4647126917276922968L;

    private Long id;

    private Long rootOrgId;

    private String name;

    @ExcelProperty(value = "identityNumber", index = 1)
    private String identityNumber;

    @ExcelProperty(value = "studentCodesStr", index = 0)
    private String studentCodesStr;// 多个学号时用逗号分隔

    private List<String> studentCodeList;// 学号列表

}
